/* Localized versions of Info.plist keys */

CFBundleName = "P.E.Op.S. PSX SoftGL GPU Plugin";
CFBundleShortVersionString = "GPU Plugin 1.16r2";
CFBundleGetInfoString = "P.E.Op.S. PSX SoftGL GPU Renderer Plugin version 1.16r2, Copyright © 2004-2006 Gil Pedersen.";
NSHumanReadableCopyright = "Copyright © 2004-2006 Gil Pedersen.";
